@import "../../../../../../assets/css/constants.scss";
.ServicesTitle {
    text-align: left !important;
    color: #000;
    padding: 10px;
    font-size: 20px!important;
}

mat-form-field {
    width: 100%;
}

.formFieldsBlock {
    padding-top: 15px;
    padding-bottom: 15px;
}

.submit-btn {
    background-color: $SANED_BTN_PRIMARY;
    color: $PRIMARY_WHITE;
    margin-left: 5px;
    max-width: 80%;
    margin-right: 5px;
    font-size: 17px;
    max-height: 38px;
    height: 38px;
}

.mat-raised-button[disabled] {
    background-color: $SANED_BTN_PRIMARY !important;
    color: $PRIMARY_WHITE;
}

table.mat-table {
    border-spacing: 0;
    width: 100%;
}

.Rollback {
    margin: 0 5px;
    background: $SANED_BTN_PRIMARY ;
    padding: 7px 15px;
    border-radius: 3px;
    cursor: pointer;
}

.Commit {
    margin: 0 5px;
    background: $SANED_BTN_SECONDARY ;
    color: #fff7f7;
    padding: 7px 15px;
    border-radius: 3px;
    cursor: pointer;
}

.Closed {
    margin: 0 5px;
    background: #959a9e;
    color: $PRIMARY_WHITE;
    padding: 7px 18px;
    border-radius: 3px;
    cursor: pointer;
}

.headingProcess {
    font-weight: 600;
}

th.mat-header-cell {
    color: rgba(0, 0, 0, .87);
    font-size: 14px;
}
.btn-grp {
    display: flex;
    align-items: center;
}
.infor-error {
    background: $SANED_BTN_SECONDARY;
    color: $PRIMARY_WHITE;
    padding: 0px 5px;
    border-radius: 10px;
    position: relative;
    top: -5px;
    left: -2px;
    cursor: pointer;
  }